using System.Windows.Controls;
using KellermanSoftware.ContactsModule.ViewModels;

namespace KellermanSoftware.ContactsModule.Views
{
    /// <summary>
    /// Interaction logic for ContactDetailsView.xaml
    /// </summary>
    public partial class ContactDetailsView : UserControl
    {
        public ContactDetailsView()
        {
            InitializeComponent();
        }

        public ContactDetailsView(IContactDetailsViewModel viewModel) : this()
        {
            DataContext = viewModel;
        }
    }
}
